Bitcoin Long Term Holder MVRV-Z Score
Statistical Z-Score of the Long-Term Holder MVRV
How to call
Request format
GET
curl -X GET "https://newhedge.io/api/v2/metrics/long-term-holder-mvrv-z-score/METRIC_NAME?api_token=YOUR_TOKEN"
Query params
api_token (required) — 24 character token.
Path params
:metric_name — one of the metric names listed below.
Responses
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Metric
LTH MVRV Z Score
Data used by the LTH MVRV-Z Score chart.
Endpoint
https://newhedge.io/api/v2/metrics/long-term-holder-mvrv-z-score/mvrv_z_lth?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
Sample response
200
Successful response
[
[
1778976000000,
1.07751736515426
],
[
1779062400000,
1.043381990750583
],
[
1779148800000,
1.028657802966635
]
]